Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 6595 - missing Requires: iproute, ...
Summary: missing Requires: iproute, ...
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: shapecfg
Version: 6.1
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Cristian Gafton
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-11-01 10:32 UTC by pavel.janik
Modified: 2007-04-18 16:24 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-11-01 10:32:20 UTC


Attachments (Terms of Use)

Description pavel.janik 1999-11-01 10:32:20 UTC
Hi,

I've just tried this package and there are some bugs:

/sbin/cbq start reports that I do not have module sch_cbq
(standard kernel is used).

[root@internet /root]# /sbin/cbq start
can't locate module sch_cbq
**CBQ: can't load module sch_cbq
[root@internet /root]#

I think the module should be built by default if you
are installing cbq (shapcfg package). I do not have time to
compile my own kernel.

Ok, I will try shapecfg now. I already know how to set it
up, so I did not read the docs (btw there is modprobe shaper
needed before the first shapecfg). It works perfectly.

I thought that CBQ is useless without ip utility from
iproute so Requires: iproute should be added to SPEC file.

Keep up the good work! :-)

Comment 1 Trond Eivind Glomsrxd 2000-07-10 18:33:31 UTC
Should be fixed in next rawhide snapshot

Comment 2 Doug Sibley 2003-11-14 10:41:50 UTC
It also requires textutils and sed (maybe more).


Note You need to log in before you can comment on or make changes to this bug.